<com.huguesjohnson.tiamat.demos.Camineet.Sequence>
  <frames>
    <com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
      <text>Space Century 342
Camineet on Palma

The usually quiet city is abuzz with fears about Lassic's growing power. The recent murder of Nero has incited a secret group of rebels to plot against Lassic. Nero's sister Alis is rumored to have left on a mission to discover why he was killed.</text>
      <bgMusicPath>..\..\midi\PS1Opening2.mid</bgMusicPath>
      <bgImagePath>..\..\images\sequences\camineet.gif</bgImagePath>
    </com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
    <com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
      <text>You are Evynn Thompson, a student at the Camineet academy. Another semester has come to a close and you find yourself interested in the recent developments. Sometimes you wish you could leave town on an adventure like Alis.. but you're just a student. </text>
      <bgMusicPath>..\..\midi\PS1Opening2.mid</bgMusicPath>
      <bgImagePath>..\..\images\sequences\camineet.gif</bgImagePath>
    </com.huguesjohnson.tiamat.demos.Camineet.SequenceFrame>
  </frames>
  <exitEvents>
    <com.huguesjohnson.tiamat.demos.Camineet.Event>
      <action>move-player</action>
      <parameters>
        <table>
          <property name="location" value="Camineet-Northeast"/>
        </table>
      </parameters>
    </com.huguesjohnson.tiamat.demos.Camineet.Event>
  </exitEvents>
</com.huguesjohnson.tiamat.demos.Camineet.Sequence>